<?xml version="1.0" encoding="UTF-8"?>
<metainfo>
	<software>Album</software>
	<author></author>
	<templatename>50006-00697</templatename>
	<version>3</version>
	<noofphotos>8</noofphotos>
	<orientation>Extra Panoramic</orientation>
	<color>Pink</color>
	<style>Wedding_PG</style>
	<theme>Wedding_PG</theme>
	<type>Wedding_PG_00001</type>
	<custominfo></custominfo>
</metainfo>
